@charset "utf-8";

.htr-col-left {
	width: 65%;
	float: left;
/*	margin-top: 20px;*/
	padding-right: 20px;
	box-sizing: border-box;
	    margin-bottom: 30px;
}



.htr-col img{
	width: 100%;
    height: auto;
}

.htr-col-right {
	width: 35%;
	float: left;
	box-sizing: border-box;
}

.htr-col-right p {
    font-size: 18px;
    text-align: center;
    font-weight: 700;
}

.htr-col-right img{
	width: 100%;
    height: auto;
}


.cnt{
/*    margin-bottom: 30px;*/
}
.cnt span.red{color: red;}
.cnt ul{    padding-left: 30px;}
.cnt ul li{    list-style: disc;}

.stafftop{
  text-align: center;
}
.stafftop img{
  height: 300px;
}

@media screen and (max-width:768px) {
	.list-left {
	    width: 36%;
	 }

	.list-right {
	    width: 61%;
	 }
	 .gallery-img-style2 .gl-one-element{
	     width: 31%;
	     margin-bottom: 0px;
	 }

	.htr-col-left {
		width: 100%;
	    padding-right: 0px;
	    margin-bottom: 20px;
	}
	.htr-col-right {
		width: 100%;
		padding-bottom: 40px;
	}
	.stafftop img{
	  height: 200px;
	}
}
@media screen and (max-width:670px) {
	.list-left {
	    width: 42%;
	 }

	.list-right {
	    width: 55%;
	 }
}


@media screen and (max-width:480px) {
	.list-left {
	    width: 100%;
	    margin-right: 0%;
	 }

	.list-right {
	    width: 100%;
	    float: left;
	    margin-top: 15px;

	 }
	.gallery-img-style2 .gl-one-element{
	    width: 100%;
	    margin-bottom: 20px;
	}
}
@media screen and (min-width: 1280px) {
	.stafftop{
	  width: 900px;
	  padding-left:25%;
	}
}